@media screen and (-webkit-min-device-pixel-ratio:0) {
/*#video { height:100vw !important;}*/
  
 	
}	

@media only screen
and (min-width : 1200px) {
	.container { width:1210px;}
	.container_half_mimic_left { width:590px; float:right;}
	.container_half_mimic_right { width:590px; float:left;}
	
	.yellow_button { min-width:320px;}
	.contact_home_section input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) { width:200px;}
	.bordered_button { width:200px;}
	
	.store_links { padding-right:121px;}
	
	/*.slider li { height:547px;}*/
	/*.slider .slides li img { min-height:547px;}*/
	
	.feature_wrapper ul li {  height:253px;}
	#section4 .signup_half .yellow_button { width:332px;}
	.stry_content_2 #section2 .signup_half_left .resp_display_table_cell { padding-right:23px;}
	
	.container_our_story { width:904px;}
	
	.inner_page_banner .slider_over_inner { height:400px;}
	.feature_content #section2 .signup_half .container_half_mimic_right { padding-right:50px !important;}
	.feature_content .signup_half ul { margin-top:8px; float:left;}
	.plugs_content .signup_half { padding:50px;}
	
	.contact_right_content { float:right; width:465px; margin-right:68px}
	.contact_page_main .stry_content_2 #section2 .signup_half_left .resp_display_table_cell { padding-right: 50px;}
	.contact_page_main .stry_content_2 #section2 p { margin-top:5px; letter-spacing:1.6px;}
	.contact_page_main .stry_content_2 #section2 .yellow_button { margin-top:20px; letter-spacing:1.7px; margin-left:25px; min-width:330px;}
	
	.inner_page_banner .slider_1 ul li, .slider .flex-slider ul.slides > li { background-size:cover;}
	.signup_half { background-size:cover;}
	.hide-desktop {visibility: hidden; display: none; height: auto;}
	

}
	
@media only screen
and (min-width : 800px) {

	.stry_content_2 #section2 .signup_half .container_half_mimic_right { float:right;}
	.stry_content_2 #section2 .signup_half .container_half_mimic_left { float:left;}

	.plugs_page ul.testimonial_box_wrap li { height:412px;}

	.video_wrap { height:100vh;}
	.hide-desktop {visibility: hidden; display: none; height: auto;}
	.menu nav.navbar .navbar-collapse > ul {width: 100%;}
}

/*----------------------------------*/
@media only screen
and (min-width : 992px)  
and (max-width : 1200px) {
	.menu nav ul li { padding:0 18px;}
	.container_half_mimic_left { width:470px; float:right;}
	.container_half_mimic_right { width:470px; float:left;}
	/*.slider_over_inner { height:400px;}
	.store_links p {font-size:26px;}
	.slider_overlay { margin-top:18px;}*/
	
	.contact_home_section input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) { width:auto;}
	
	.pricing_container_section .prcing_right ul li, .pricing_container_section .home_price_left ul li { font-size:16px;}
	.pricing_container_section .home_price_left ul, .pricing_container_section .prcing_right ul { padding-left:25px;}
	.hide-desktop {visibility: hidden; display: none; height: auto;}
	.menu nav ul li {padding: 1px 14px 10px 14px;}

}

@media only screen
and (min-width : 801px)  
and (max-width : 992px) {
	.menu nav ul li {padding: 1px 9px 10px 9px}
	.menu nav.navbar .navbar-collapse > ul {width: 100%;}
	.menu nav ul li a { font-size:14px;}
	
	.container_half_mimic_left { width:360px; float:right;}
	.container_half_mimic_right { width:360px; float:left;}
	
	.contact_home_section input { width:165px !important;}
	/*.slider_over_inner { height:300px;}
	.slider_overlay_banner { padding:25px 0;}
	.slider_overlay { margin-top:18px;}*/
	
	#section2 .signup_half .padding-left-100 { padding-left: 35px; padding-right: 10px;}
	.store_links p {font-size:26px;}
	.stry_content_2 #section2 p  { font-size:24px !important;}
	
	.content_section_1_stry { padding-left:0; padding-right:0; width:100%;}
	.feature_content #section2 .signup_half p { font-size:24px !important;}
	.feature_content .signup_half ul li { margin-bottom:5px;}
	
	.desc_overlay_inner { top:25%; padding: 20px;}
	.menu nav.navbar .navbar-collapse > ul {width: 100%;}
	.desc_overlay_inner h2 { font-size:20px; margin-bottom: 20px;}
	.desc_overlay_inner p { font-size:12px; line-height: 18px;}
	.desc_title h2 { font-size:23px;}
	
	.pricing_container_section .pricing_table_cell { width:100%; display: table;}
	.pricing_container_section .resp_display_table_cell { display: table-cell; vertical-align: middle; width: 100%;}
	
	.app_link_buttons .buttons_on_overlay li { float:left; width:100%;}
	.hide-desktop {visibility: hidden; display: none; height: auto;}

	.slider_over_inner .store_links {margin-left: -100px;}
	
}

@media only screen and (max-width : 800px) {
	
	header {padding: 0px;}
	header.sticky .logo img {width: 100%;}
	header.sticky {padding:0px;}
	.menu.sticky {top:0px;}
	.menu {background-color:#ffffff;}

	.logo, .hdr-right { text-align:center; padding:10px 0;width: 26%;float: left;}
	.logo img { max-width:100%;}
	.free_trial_mobile_button {display:block;}

	.hdr-right li { margin:5px 0; width:100%; text-align:center;}
	.hdr-right li a { width:140px; float:none; display:inline-block;}
	.hdr-right li:last-child a { width:auto;}
	
	.menu nav {height:auto;background-color:transparent;}
	.menu nav ul li { float:left; width:100%;}
	.navbar-toggle { background-color:transparent !important; color:#ffffff; cursor:pointer; border:none !important;margin-top: 0px;}
	.navbar-toggle span { background-color:#ffffff;}
	.navbar-toggle span.icon-bar { background-color:#000000 !important; border-radius: 3px; height: 6px; width:42px;}
	.menu .collapse.navbar-collapse { border-color:#000000;}
	.menu_name { float:left; margin-left:15px; color:#000000;}
	
	.navbar-header button.navbar-toggle { float:right; padding:0; margin:21px 0;}
	
	.content_area { padding-top:0px;}
	/*.responsive_menu.sticky, .responsive_menu { position:static !important;}
	header { position:static; background-color: #f4ec09;}
	header.sticky { position:static !important;}*/
	
	/*.slider_overlay a { padding-bottom: 160px; padding-right:0; background-position: center bottom;}*/
	ul.store_links { float:left; width:100%;}
	ul.store_links li a { float:left; width:100%;}
	.store_links p { font-size:30px;}
	
	.contact_home_section ul li { width:100%; margin:10px 0;}
	.contact_home_section ul li input { float:none !important; width:220px !important; max-width:100%;}
	
	/*.slider_overlay { display:block;}
	.video_1 { line-height:40px; }
	.slider_over_inner { display:block; height:auto; padding:15px 0; float:left; width:100%;}
	.slider_overlay_wrap { background-color: rgba(255, 255, 255, 0.7); position:static; float:left; width:100%;}
	.slider_overlay_banner { position:static; float:left; width:100%; background-color:#000000;}*/
	
	/*.slider_overlay_wrap { background-color: rgba(255, 255, 255, 0.7);} */
	.slider_overlay_wrap { background-color: none;}
	.buttons_on_overlay { margin-top:38px;}
	.buttons_on_overlay li { margin-right:0; width:100%;}
	
	#section1 { padding:50px 0 20px;}
	.display_big_boxes ul {}
	.display_big_boxes ul li {  text-align:center; width:100%;}
	.display_big_boxes ul li .display_big_box_inner { display:inline-block; width:300px; max-width:100%; float:none;}
	.show_overlay { display:none;}
	
	.display_big_box_inner:hover > .description_overlay { opacity:1;}
	
	/* .resp_display_block { display:block;} */
	/* .resp_display_table { display:table; width:100%;} */
	/* .resp_display_table_cell { display:table-cell; vertical-align:middle; width:100%;} */
	/* .signup_half .resp_display_table_cell { min-height:200px;} */

	.feature_wrapper  { padding:0 15px;}
	.feature_wrapper ul li { width:33%;}
	
	.sec_2_nxt_icon { display:none;}
	.sec5_inner_content .container_half_mimic_right { padding:30px 15px;}
	
	#section2 p.title_like_p { width:100%;}
	#section2 .signup_half a.yellow_button {  margin-top:10px;}
	
	.desc_title h2, .feature_wrapper h1, #section4 p, .sec5_inner_content h2, .contact_home_section h2, #section7 h2, .black_bg h2, .section7 h2 { font-size:30px;} 
	.stry_content_2 #section2 p  { font-size:24px !important;}
	.feature_wrapper { margin-bottom:25px;}
	.feature_content #section2 .signup_half p { font-size:24px !important;}
	
	.footer_menu ul li a { font-size:16px; font-family: 'Helvetica Medium'; font-weight:normal;}
	.footer_menu ul li { display:inline-block; float:none;}
	.copy_right_text {font-family: 'Helvetica Medium';}
	
	
	.feature_wrapper ul li .inline_block_mimic > h2, .featured_hover_block h2 { font-size:18px;}
	
	/* #video { height:87vh !important;} */
	
	/*.slide1_slider { position:relative;}
	.video_click_link_wrap { position:absolute; top: 40%; left: 36%; display:inline-block; width:auto;}*/
	
	.content_section_1_stry { padding-left:0; padding-right:0; width:100%;}
	
	.content_section_1_contact_page {padding: 30px 0 40px;}
	.contact_left_content { margin-bottom:20px;}
	
	
	.contact_home_section .gform_wrapper .gform_footer { margin:10px 0;}
	.contact_home_section .gform_wrapper .gform_footer .bordered_button { width:220px; max-width:100%;}
	.contact_right_content ul { float:left; width:100%;}
	
	.desc_overlay_inner {top: 22%;}
	.desc_overlay_inner p { font-size:14px;}

	.hidden-xs {display: none !important;}

	.visible-xs {display: block !important;}

	.home_price_left ul {padding-left: 20px;}

	.feature_wrapper ul li {height: inherit;padding-top: 40px;}

	.container_half_mimic_right {width: 360px;float: left;}
	.container_half_mimic_left {width: 360px;float: right;}
	#section2 .signup_half .padding-left-100 {padding-left: 35px;padding-right: 10px;}

	.col-lg-6-x {width: 46%;}
	.prcing_right ul {padding-left: 0px;}
	.price_right_app  ul li {font-size:18px;}
	.h2_vspacing {padding-bottom: 40px;}

	.slider .flex-slider ul.slides > li {height: 410px;}
	
	.slider {height: 410px;}

	.slider_desktop {display:none !important;}
	.slider_tablet {display:block !important;}
	.slider_mobile {display:none !important;}

	.menu_video_wrapper {margin-top: 73px;}

	.resp_display_table_cell ul li {height: auto !important;width: 100%;text-align: left;padding-top:0px;}

	.testimonial_box {position: relative;top: 43%;transform: translateY(-50%);}

	#video {height: 40% !important;margin-top: 35%;}

	.video_wrap {background-color: #000;}

}

@media only screen and (min-width : 501px) and (max-width : 800px) {
    .testimonial_col_width {width: 50%;}
    .testimonial_single_box {padding: 0%;}
    .plugs_page ul.testimonial_box_wrap li {height: 600px !important;}
}

@media only screen
and (max-width : 500px) {

	header {padding: 0px;}
	header.sticky .logo img {width: 100%;}
	header.sticky {padding:0px;}
	.menu.sticky {top:0px;}
	.menu {background-color:#ffffff;}
	.menu_video_wrapper {margin-top: 76px;}

	.logo, .hdr-right { text-align:center; padding:13px 0;width: 50%;float: left;}
	.logo img { max-width:100%;}
	.free_trial_mobile_button {display:none;}

	.menu nav {height:auto;background-color:transparent;}
	.menu nav ul li { float:left; width:100%;}
	.navbar-toggle { background-color:transparent !important; color:#ffffff; cursor:pointer; border:none !important;margin-top: 0px;}
	.navbar-toggle span { background-color:#ffffff;}
	.navbar-toggle span.icon-bar { background-color:#000000 !important; border-radius: 3px; height: 5px; width:38px;}
	.menu .collapse.navbar-collapse { border-color:#000000;}
	.menu_name { float:left; margin-left:15px; color:#000000;}
	
	.navbar-header button.navbar-toggle { float:right; padding:0; margin:23px 0;}
	
	.col-vxs-12 { width:100%;}
	.hidden-vxs { display:none;}
	.slider_overlay a { font-size:30px; background-size:30%;}
	
	.contact_home_section ul li input { width:100%; max-width:100%;}
	.testimonial_single_box { margin:10px 0;}
	.footer_social_links li { padding:0 5px;}
	/*.footer_menu li { float:left; width:100%; text-align:center; padding:0; border:none; margin:10px 0;}*/
	.footer_menu li:nth-child(2) { border:none;}
	
	.feature_wrapper ul li { width:100%;}
	
	.slide1_slider { position:relative;}
	.video_click_link_wrap { top: 35%; left: 24%;}
	.store_links p { font-size:30px;}

	.content_section_1_stry>.h_style {display:none !important;}
	
	/*----- Home Page Mobile Style ---*/
	.home_page #section2 p.title_like_p { font-size:35px;}
	.home_page .signup_half { padding:15px;}
	.home_page .signup_half_left .resp_display_table_cell { padding-right:18px;padding-left: 18px;}
	.home_page .resp_display_table_cell .yellow_button { width:100%; margin-right:0; font-size:16px;}
	.home_page .padding-left-100 { padding:0;}
	
	.home_page #section3 .yellow_button { width:100%; font-size:16px;}
	
	.home_page #section3 { padding:40px 0;}
	.home_page .feature_wrapper { margin-bottom:40px;}
	.home_page .feature_wrapper h1 { font-size:30px;}
	.home_page .signup_half_right { background-size: auto 100%;}
	.home_page .feature_wrapper ul li { height:auto; margin:10px 0;}
	.home_page .feature_wrapper ul li:hover { background-color:transparent;}
	.home_page .feature_wrapper li .tablecell_mimic { display:block; float:left; width:100%; text-align:left;}
	.home_page .feature_wrapper li .tablecell_mimic .inline_block_mimic { width:100%;}
	/*.home_page .feature_wrapper li .tablecell_mimic .inline_block_mimic * {display:inline-block; }*/
	.home_page .feature_wrapper li .tablecell_mimic .inline_block_mimic h2 { font-size:16px; font-weight:400; height:auto; float:left; margin-top:10px; margin-bottom:0; width:70%; padding-left:28px;}
	.home_page .feature_wrapper li .tablecell_mimic .inline_block_mimic h2 br { display:none;}
	.home_page .feature_wrapper li .tablecell_mimic .inline_block_mimic p { display:none;}
	.home_page .feature_wrapper li .tablecell_mimic .inline_block_mimic .resp_feature_img_wrap { width:45px; float:left;}
	
	.home_page .display_big_boxes .display_big_box_inner .desc_title { display:none;}
	.home_page .display_big_boxes .display_big_box_inner .description_overlay { opacity:1; background-color:rgba(0,0,0,0.8);}
	.home_page .display_big_boxes .display_big_box_inner .description_overlay h2 { color:#ffffff; font-size:25px; font-weight:600; margin-bottom:0px; position:relative; top:-20px;} 
	.home_page .display_big_boxes .display_big_box_inner .description_overlay p { color:#ffffff; font-size:16px; line-height:22px;}
	
	.contact_right_content .bordered_button { width:100%;}
	
	.contact_home_section .gform_wrapper ul { float:left; width:100%;}
	.contact_home_section .gform_wrapper form { float:left; width:100%;}
	.contact_home_section .gform_wrapper .gform_body { float:left; width:100%;}
	
	.desc_overlay_inner { top:30%;}
	
	.pricing_container_section .prcing_right ul li, .pricing_container_section .home_price_left ul li { font-size:16px;}
	.pricing_container_section .home_price_left ul, .pricing_container_section .prcing_right ul { padding-left:25px;}
	.resp_display_table_cell {padding: 10px 18px 10px 18px;}

	.col-lg-4-x {width: 100%;}
	.pricing_table_wrap {margin-top: 0px;}
	.h2_vspacing {padding-bottom: 40px;}
	.h3_vspacing {padding-bottom: 40px;}

	.resp_display_block { display:block;}
	.resp_display_table { display:table; width:100%;}
	.resp_display_table_cell { display:table-cell; vertical-align:middle; width:100%;}
	.signup_half .resp_display_table_cell { min-height:0px;}
	.signup_half {height: inherit;}

	#section4 .signup_half {height: inherit;}

	#section9 .signup_half {height: inherit;}

	.feature_wrapper ul li {padding-top: 40px;}

	.slider .flex-slider ul.slides > li {height: 410px;}
	
	.slider {height: 410px;}

	.slider_desktop {display:none !important;}
	.slider_tablet {display:none !important;}
	.slider_mobile {display:block !important;}

	.resp_display_table_cell ul li {height: auto !important;width: 100%;text-align: left;padding-top:0px;margin-left: -15px;}

	.feature_wrapper_yellow {padding-left: 0px;padding-right: 0px;}

	.testimonial_box {position: relative;top: 43%;transform: translateY(-50%);}

	.testimonial_right_side {height: 400px;}

	#section2 .signup_half .padding-left-100 {padding-left: 10px;padding-right: 10px;}

	.h2_mobile {font-family: 25px;}

}

@media only screen
and (max-width : 360px) {

	header {padding: 0px;}
	header.sticky .logo img {width: 100%;}
	header.sticky {padding:0px;}
	.menu.sticky {top:0px;}
	.menu {background-color:#ffffff;}
	.menu_video_wrapper {margin-top: 69px;}

	.logo, .hdr-right { text-align:center; padding:13px 0;width: 50%;float: left;}
	.logo img { max-width:100%;}
	.free_trial_mobile_button {display:none;}
	.menu nav { height:auto; background-color:transparent;}
	.menu nav ul li { float:left; width:100%;}
	.navbar-toggle { background-color:transparent !important; color:#ffffff; cursor:pointer; border:none !important;margin-top: 0px;}
	.navbar-toggle span { background-color:#ffffff;}
	.navbar-toggle span.icon-bar { background-color:#000000 !important; border-radius: 3px; height: 4px; width:36px;}
	.menu .collapse.navbar-collapse { border-color:#000000;}
	.menu_name { float:left; margin-left:15px; color:#000000;}
	
	.navbar-header button.navbar-toggle { float:right; padding:0; margin:21px 0;}

	.video_click_link_wrap { top:26%; left:20%;}
	.resp_display_table_cell {padding: 10px 18px 10px 18px;}

	.slider_desktop {display:none !important;}
	.slider_tablet {display:none !important;}
	.slider_mobile {display:block !important;}

}




